收藏
回答

请问新版开发者工具无法打开项目,旧版本开发者工具可以打开是什么原因?

系统:macOS

包括稳定版Stable v1.03.2005140在内的一众白标开发者工具(03、06)都无法打开某些项目,旧版黑标可以正常打开(v1.02.1911181)。控制台无报错,调试微信开发者工具报错,接口全都请求不出去,报错信息如下:

Unchecked runtime.lastError: {"code":-32602,"data":"media: string value expected","message":"Invalid parameters"}

stderr: (node:2065) [DEP0005] DeprecationWarning: Buffer() is deprecated due to security and usability issues. Please use the Buffer.alloc(), Buffer.allocUnsafe(), or Buffer.from() methods instead.

回答关注问题邀请回答
收藏

1 个回答

登录 后发表内容
问题标签